#breadcrumb {margin-bottom:0; border-bottom:none !important;}

#breadcrumb .level1 {display:none}

#footer-links .container ul li.more {background: none;float: none;margin-top: 0;padding-left: 0}



.overallCont {
    width:695px;
    border:4px solid #eaf0b7;
    margin:20px 10px 50px 10px;
}


.overallCont2 {
    width:250px;
    top:10px;
    float:right;
    margin:20px 10px 0 0;
    text-align:center;
}


#page-header {
    border:none !important;
}


a {
    color:#3366BB;
    text-decoration:none;
}

a:hover {
    color:#ff9100;
    text-decoration:none;
}

.headerContainer {
    width:670px;
    margin:0px 10px;
    padding:10px 0;
}

.TopicHeading {
    width:100%;
    text-align:center;
    border:2px solid #eaf0b7;
    padding:10px 0;
    margin-bottom:10px;
    background-color:#f3f7d7;
  display: inline-block;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: inset 0 0 0 4px #bed22a;
}

.TopicHeading:hover, .border-fade:focus, .border-fade:active {
  box-shadow: inset 0 0 0 8px #abbd26;
  background-color:#f3f7d7;
}

h2 {
    margin:0px;
    font-family:"KnowledgeLight", Arial, Helvetica, sans-serif;
    text-align:center;
    font-weight:bold;	
    padding:14px; 
    font-size:22px;
    text-transform:uppercase;
}

p {
    padding:10px 0;
    text-align:left;
    font-family:Arial, Helvetica, sans-serif;
    margin:0 10px;
}

.ArrowList {
    margin:0 0 10px 50px;
    float:left;
    clear:both;
}

.arrowListP {
    float:right;
    font-weight:bold;
    color:#87c0f1;
}
.popUpBox, .popUpBox2 {
    float:right;
    font-weight:bold;
    color:#3366bb;  
    position:relative;
}

.popUpBox span, .popUpBox2 span {
  margin-left: -999em;
  position: absolute;
    
}

.popUpBox:hover span {
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  line-height:25px;
  font-weight:normal;
  position: absolute;
  background-color:#ebf1fa;
  box-shadow: 0px 0px 0px 8px rgba(195,212,239,0.5);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
  left: 210px;
  top: -19px;
  z-index: 99;
  margin-left: 0;
  width:200px;
}

.popUpBox2:hover span {
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
  line-height:25px;
  font-weight:normal;
  position: absolute;
  background-color:#ebf1fa;
  box-shadow: 0px 0px 0px 8px rgba(195,212,239,0.5);
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
  left: 165px;
  top: -100px;
  z-index: 99;
  margin-left: 0;
  width:200px;
}
.popUpText { padding: 0.8em 1em; }

#container, #container1, #container2, #container3, #container4 {
    width:670px;    
    margin:0 10px;
    padding:10px 0;
}
 
.ep {
    width:100%; 
    position:relative;
    min-height:30px;
    overflow:auto;
    margin-bottom: 5px;
    border:2px solid /*#59a8ec;*/#cdcdcd;
}   

.eph, .eph1, .eph2, .eph3, .eph4 {
    width:100%; 
    cursor:pointer;
    min-height:30px;
    clear:both;
    background-color:/*#cce4f9;*/#ececec;
    position:relative;
}

.eph:hover, .eph1:hover, .eph2:hover, .eph3:hover, .eph4:hover {
    background-color:/*#87c0f1;*/#f2f2f2;
}

.eph h2, .eph1 h2, .eph2 h2, .eph3 h2, .eph4 h2 {
    padding:10px 0; 
    font-size:16px;
    line-height:20px;
    text-transform:uppercase;
    font-weight:bold;
}

.epc, .epc1, .epc2, .epc3, .epc4 { 
    width:670px;
    margin:0 12px 10px 10px;
}


#es, #es1, #es2, #es3, #es4 {
    font-size:24px;
    float:right; 
    padding-right:10px;
    color:#000000;}
}



#testimonials {
    text-align:center;
    width:274px;
}

#testimonials p {
    text-align:center;
    font-style:italic;
}

#testimonials li {
    background:none !important;
    padding:none;
}

#testimonials .col {
    margin-bottom:30px;
}

#testimonials .col-3 {
    margin-bottom:50px;
}

#testimonials .col img {
    width:259px;
}

#testimonials .col-3 img {
    border-radius:50%;
    width:120px;
    border:1px solid #e8e8e8;
}

#testimonials .header {
    margin-bottom:20px;   
}

#testimonials .title, #testimonials .header {
    display:block;
    text-transform:uppercase;
    font-size:16px;
    margin:20px 0 5px 0;
    font-family:KnowledgeBlack;
    line-height:1.2em;
}

#testimonials a {
    text-decoration:none;
}



.fc-button {
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    margin-top:10px;
    padding: 5px 15px;
    font-size: 16px; 
    font-family:knowledgebold;
    background-color:#0078ae;
    text-transform:uppercase;
    color:#fff;
}

.fc-button:hover {
    background-color: #ff8000;
    text-decoration:none;
    color:#fff !important;
}




.img-load {text-align:center; padding-top: 20px}


ul#page-nav li ul li a {color: #0078ae}
 

.border-left {border-left: 1px solid #ececec}

.border-right {border-right: 1px solid #ececec}


#footer-links .container ul li.more {background: none;float: none;margin-top: 0;padding-left: 0}





/*basic css*/

.basic .product-desc, .basic .other-formats, .basic .price-explain, .basic .pub-date, .basic .product-code, .basic .publish-detail, .basic .you-save, .basic .price-explain, .basic .other-formats {display:none}

.basic .cover-image img {height:120px}

.b-cover .product-detail, .b-cover .pricing-detail, .b-cover .buy-enquiry {display:none}

.b-title .pricing-detail, .b-title .buy-enquiry, .b-title .product-status, .b-title .product-format, .b-title .city, .b-title .points {display:none}


.pricing-detail span.discount-price, .pricing-detail span.discount-amount, .pricing-detail span.discount-percent {display:inline}

.gst {font-size: .7em}

.authors {font-style:italic}

.price {font-weight:bold; color:#ff5900; font-size:1.2em}

.sale {color:#a00000}

.sale strike {font-size: .7em; color:#212121; font-weight:normal}

.product-format {font-size:.9em}

.product-status {font-weight:bold; font-size:.9em}


.product-detail span, .publish-detail span, .pricing-detail span {display:block}

.pricing-detail span.gst, .pricing-detail span.discount-amount, .pricing-detail span.discount-percent, .pricing-detail span.product-format, .pricing-detail span.product-code {display: inline}

.pricing-detail span.gst {padding-left:5px; display:none; font-weight: normal; color:#505050}

.rrp, .discount-price {font-size: 1.1em; font-weight:bold; color: #ff8000}




/* page footer */

#page-footer {border-top: 3px solid #ECECEC; display:none}

#page-footer .column {float: left;width: 24%; padding-bottom:50px}

#page-footer .column li {padding-left:0; background:none}
	




